{
    "Project Management": "項目管理",
    "Create Sub Project": "創建子項目",
    "Create Project": "創建項目",
    "Project Code": "項目代碼",
    "Project Name": "項目名稱",
    "Client Name": "客戶名稱",
    "Client": "客戶",
    "Project Category": "項目類別",
    "Team": "團隊",
    "Status": "狀態",
    "Details": "詳細信息",
    "Awarded Project": "已獲得的項目",
    "Project to be bidded": "待投標項目",
    "On-going": "進行中",
    "Active": "在職"
}